@charset "utf-8";

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, form, blockquote, th, td, img {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

address, caption, th {
	font-style: normal;
	font-weight: normal;
}

img {
	vertical-align: bottom;
	border: none;
}

li {
	list-style-type: none;
}

input, textarea, select {
    font-family:inherit;
    font-size:inherit;
    font-weight:inherit;
}

body {
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:62.5%;
	background: url(../common/com_bg01.png) repeat;
	background-position: left top;
	color: #666666;
	position: relative;
}

.clearfix:after {
    content: ".";
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block }
/* End hide from IE-mac */

/* 基本設定
----------------------------------------------------------------------------------------------------*/

.left,
.left1,
.left2,
.left3,
.left4 {
	float: left;
}

.right,
.right1,
.right2,
.right3,
.right4 {
	float: right;
}

.box1, .box2, .box3, .box4, .box5, .box6, .box7, .box8, .box9, .box10 {
	clear: both;
}

.nowrap {
	white-space: nowrap;
}

.hide {
	display: none;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.img{
	margin-bottom:10px;
}

.img.left{
	margin-right:10px;
}

.img.right{
	margin-left:10px;
}

a { color: #447F97; text-decoration: underline; }

a:hover,
a:visited,
a:active { 
	text-decoration: none; 
}

/* 共通ヘッダー
----------------------------------------------------------------------------------------------------*/

#global-header {
	background: url(../common/com_bg06.png) repeat-x;
	background-position: left bottom;
}

#global-header .frame {
	padding-bottom: 24px;
	background: url(../common/com_bg03.png) no-repeat;
	background-position: center bottom;
}

#global-header .wrapper {
	padding-bottom: 30px;
	background: url(../common/com_bg02.png) no-repeat;
	background-position: center bottom;
}

#global-header .header-contents {
	position: relative;
}

#global-header #site-logo {
	position: absolute;
	left: 361px;
	top: 0px;
	width: 239px;
	height: 104px;
}

#global-header .select-menu {
	padding-top: 15px;
	margin-bottom: 15px;
	text-align: right;
}

#global-header #global-nav {
	padding: 20px  0 4px;
}

#global-header #global-nav ul {
	margin-left: 1px;
}

#global-header #global-nav li {
	float: left;
	margin-right: 40px;
}

#global-header #global-nav li.n1 {
	margin-right: 42px;
}

#global-header #global-nav li.n2 {
	margin-right: 38px;
}

#global-header #global-nav li.n3 {
	margin-right: 320px;
	margin-right: 324px;
}

#global-header #global-nav li.n4 {
	margin-right: 35px;
}

#global-header #global-nav li.n5 {
	margin-right: 37px;
}

#global-header #global-nav li.last {
	margin-right: 0;
}


#global-header #global-nav a:hover img {
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	-moz-opacity:0.5;
	opacity:0.5;
}

#global-header #global-nav a:hover img.at {
	filter: alpha(opacity=100) !important;
	-ms-filter: "alpha( opacity=100 )" !important;
	-moz-opacity:1.0 !important;
	opacity:1.0 !important;
}


/* 共通フッター
----------------------------------------------------------------------------------------------------*/
#global-footer {
	padding: 30px 0 50px;
	background: url(../common/com_bg04.gif) repeat-x;
	background-position: left top;
}

#global-footer a { text-decoration: underline; }
#global-footer a:hover,
#global-footer a:visited,
#global-footer a:active { 
	text-decoration: none; 
}

#global-footer .company-logo {
	float: left;
	width: 128px;
	margin-right: 15px;
}

#global-footer .company-info {
	float: left;
	width: 400px;
	font-size: 10px;
}

#global-footer .copyright {
	float: right;
	width: 212px;
}

/* 共通
----------------------------------------------------------------------------------------------------*/

#container {
	padding-top: 15px;
	background: #FFF;
}

.inner{
	width: 960px;
	margin: 0 auto;
}

.page-top {
	position:fixed;
	right: 0px;
	bottom: 0px;
}

#container #inquiry-area {
	padding: 25px 0;
	margin-top: 50px;
	border-top: 1px solid #E4E4E4;
}

#container #inquiry-area h1,
#container #inquiry-area .tel,
#container #inquiry-area .time {
	float: left;
}

#container #inquiry-area h1 {
	width: 82px;
	margin: 13px 69px 0 0;
}

#container #inquiry-area .tel {
	width: 214px;
	margin: 9px 26px 0 0;
}

#container #inquiry-area .time {
	width: 166px;
	margin-top: 15px;
	line-height: 0;
}

#container #inquiry-area .btn {
	float: right;
	width: 160px;
}

.page-title {
	margin-bottom: 43px;
	text-align: center;
}

.contents-box {
	padding-top: 43px;
	background: url(../common/com_bg05.gif) no-repeat;
	background-position: left top;
}


/* ホーム
----------------------------------------------------------------------------------------------------*/

#home #slideshow {
	height: 400px;
	padding-bottom: 30px;
	background: url(../images/top_bg02.png) no-repeat;
	background-position: center bottom;
}

#home .news {
	float: left;
	width: 645px;
}

#home .news a:visited { 
	text-decoration: underline; 
}

#home .news h2 {
	float: left;
}

#home .news dl {
	position: relative;
	float: right;
	width: 520px;
	padding-top: 15px;
}

#home .news dt {
	position: absolute;
	left: 0;
	width: 5em;
	text-align: right;
	font-size: 120%;
}

#home .news dd {
	margin: 0 0 15px;
	padding: 0 10px 15px 8.8em;
	border-bottom: 1px dotted #D6D6D6;
	font-size: 140%;
}

#home .news dd.new {
	background: url(../images/top_ar01.gif) no-repeat;
	background-position: 5.2em 0.2em;
}

#home .news dd.last {
	border-bottom: none;
}

#home .recommend {
	border: 1px solid #E4E4E4;
	float: right;
	width: 280px;
	margin-top: 15px;
}

#home .recommend a {
	display: block;
	margin: 2px;
	background: url(../common/com_bg01.png) repeat;
	color: #666666;
	text-decoration: none !important;
}

#home .recommend .e-plan {
	padding: 15px 10px 10px 15px;
	background: url(../images/top_bg01.png) no-repeat;
	background-position: right top;
}

#home .recommend .e-plan .info {
	padding-bottom: 5px;
	padding-right: 5px;
	background: url(../images/pla_ar01.png) no-repeat;
	background-position: right bottom;
}

#home .recommend .e-plan .info h3 {
	margin-bottom: 10px
}

#home .recommend .e-plan .info dl {
	font-size: 120%;
}

#home .recommend .e-plan .info dt {
	width: 60px;
	float: left;
	margin-bottom: 3px;
}

#home .recommend .e-plan .info dd {
	width: 135px;
	margin: 0 0 3px 60px;
}

#home .recommend .e-plan .info .ldk {
	margin-left: 0;
}

#home .recommend .e-plan .info strong {
	color: #594398;
}

#home .recommend .contract {
	margin: 2px;
	background: url(../common/com_bg01.png) repeat;
}

#home .recommend .contract .e-plan .info {
	background-image: none;
}


/* コンセプト
----------------------------------------------------------------------------------------------------*/

#concept .main-image {
	margin-bottom: 50px;
}

#concept .concept-box {
	margin-bottom: 60px;
	padding: 0 20px;
}

#concept .concept-box .text {
	width: 595px;
	font-size: 140%;
}

#concept .concept-box .text h2 {
	margin-bottom: 20px;
}

#concept .concept-box .image {
	width: 300px;
}


/* アクセス・ロケーション
----------------------------------------------------------------------------------------------------*/

#access .contents-box {
	padding-right: 20px;
	padding-bottom: 40px;
}

#access .location-area {
	padding-bottom: 0 !important;
}

#access .contents-box h2 {
	float: left;
	width: 160px;
}

#access .contents-box .access-inner,
#access .contents-box .location-inner {
	float: right;
	width: 762px;
}

#access #container h3 ,
#access .access-area .text {
	margin-bottom: 20px;
}

#access .access-area .text {
	font-size: 140%
}

#access .frame-image {
	padding: 5px;
	border: 1px solid #E4E4E4;
}

#access .access-area p {
	margin-bottom: 20px;
}

#access .access-area .attention {
	font-size: 120%;
	line-height: 1.6;
}

#access .location-area .frame-image {
	margin-bottom: 20px;
}

#access .location-area .attention {
	margin-bottom: 20px;
	font-size: 140%;
	line-height: 1.6;
}

#access .location-area .attention strong {
	color: #594398;
}

#access .location-area .photo-area div {
	float: left;
	margin: 0 20px 20px 0;
	font-size: 120%;
}

#access .location-area .photo-area div.none {
	margin-right: 0;
}

#access .location-area .photo-area div .photo {
	margin-bottom: 7px;
}

#access .location-area .info {
	font-size: 120%;
}

#access .location-area .info h4 {
	margin-bottom: 12px;
	font-weight: bold;
}

#access .location-area .info dl {
	margin-bottom: 30px;
}

#access .location-area .info dt {
	background:url(../images/acc_bg01.gif) repeat-x;
	background-position: left center;
	width: 160px;
	float: left;
	clear: both;
	margin-bottom: 8px;
}

#access .location-area .info dt span {
	padding-right: 15px;
	background: #FFF;
}

#access .location-area .info dd {
	margin: 0 0 8px 180px;
	width: 150px;
}


/* 区画・間取り
----------------------------------------------------------------------------------------------------*/

#plan #plan-contents {
	margin-bottom: 65px;
}

#plan .ester-quality {
	margin-bottom: 40px;
	padding-right: 20px;
}

#plan .ester-quality .text-area {
	float: left;
	width: 510px;
}

#plan .ester-quality .text-area h2 {
	margin-bottom: 25px;
}

#plan .ester-quality .text-area p {
	font-size: 140%;
	margin-left: 20px;
}

#plan .ester-quality .text-area p.img {
	margin-top: 20px;
	margin-left: 0;
}

#plan .ester-quality .image-area {
	float: right;
	width: 420px;
}

#plan .select-area a {
	display: block;
	text-decoration: none;
	color: #666666;
}

#plan .select-plan {
	margin: 0 20px 30px;
	padding: 20px;
	padding: 20px 11px 11px 20px;
	background: url(../common/com_bg01.png) repeat;
	background-position: left top;
}

#plan .select-plan .left {
	width: 165px;
	width: 120px;
	margin-top: 2px;
	margin-right: 25px;
	margin-right: 20px;
}

#plan .select-plan .left2 {
	width: 120px;
}

#plan .select-plan .right {
	width: 550px;
	width: 604px;
	margin-top: 2px;
	padding-bottom: 9px;
	background: url(../images/pla_ar01.png) no-repeat;
	background-position: right bottom;
}

#plan .select-plan .contract {
	background-image: none;
}

#plan .select-plan .right h3 {
	margin: 8px 0;
	margin: 0 0 15px;
}

#plan .select-plan .right p {
	font-size: 120%;
}

#plan .select-plan .right dl {
	font-size: 120%;
	float: left;
	width: 340px;
}

#plan .select-plan .right dt {
	width: 60px;
	float: left;
	clear: both;
}

#plan .select-plan .right dd {
	margin: 0 0 3px 60px;
	width: 260px;
}

#plan .select-plan .right .ldk {
	margin-left: 0;
}

#plan .select-plan .right dt.total,
#plan .select-plan .right dd.total {
	font-weight: bold;
	padding-top: 5px;
	border-top: 1px solid #E6E4E3;
}

#plan .select-plan .right dd.total {
	color: #D2857F;
	text-align: right;
}

#plan .select-plan .right .btn {
	float: right;
	margin-top: 55px;
	width: 136px;
}


/* プラン詳細
----------------------------------------------------------------------------------------------------*/

#plan .pland-box h2 {
	float: left;
	width: 160px;
}

#plan .contents-box .pland-inner {
	float: right;
	width: 762px;
}

#plan .plan-a .box1 {
	margin-bottom: 30px;
}

#plan .plan-a p {
	font-size: 120%;
}

#plan .plan-a .left {
	width: 210px;
	margin: 0;
}

#plan .plan-a .left h2 {
	margin-bottom: 10px;
}

#plan .plan-a .right {
	width: 710px;
}

#plan .plan-a .madori-image {
	margin-bottom: 20px;
	padding: 35px 0;
	background: url(../common/com_bg01.png) repeat;
	background-position: left top;
	text-align: center;
}

#plan .plan-a .right .details {
	margin: 5px 0 0;
}

#plan .plan-a .right .details p {
	font-size: 140%;
}

#plan .plan-a .right .details .left2 {
	width: 370px;
}

#plan .plan-a .right .details .left3 {
	width: 320px;
}

#plan .plan-a .right .details .left2 h3,
#plan .plan-a .right .details .left3 h3 {
	margin-bottom: 25px;
}

#plan .plan-a .right .details .left2 p,
#plan .plan-a .right .details .left3 p {
	margin-bottom: 30px;
}

#plan .plan-a .right .details .left2 dl,
#plan .plan-a .right .details .left3 dl {
	font-size: 120%;
}

#plan .plan-a .right .details .left2 dt,
#plan .plan-a .right .details .left3 dt {
	width: 60px;
	float: left;
	clear: both;
	margin-bottom: 3px;
}

#plan .plan-a .right .details .left2 dd,
#plan .plan-a .right .details .left3 dd {
	margin: 0 0 3px 60px;
	width: 250px;
}

#plan .plan-a .right .details .left2 .ldk,
#plan .plan-a .right .details .left3 .ldk {
	margin-left: 0;
}

#plan .plan-a .right .details .right2 {
	width: 300px;
}

#plan .plan-a .right .details .sub-images {
	clear: both;
	width: 710px;
}

#plan .plan-a .right .details .sub-images ul {
	width: 735px;
	margin-right: -25px;
	overflow: hidden;
	zoom: 1:
}

#plan .plan-a .right .details .sub-images ul li {
	float: left;
	padding: 40px 0 20px 0;
	margin-right: 25px;
}

#plan .plan-a .right .details .right3 {
	width: 340px;
}

#plan .plan-a .madori {
	margin-left: 20px;
}


/* 物件概要
----------------------------------------------------------------------------------------------------*/
#outline .outline-box {
	margin: 0 18px;
}

#outline .outline-box .left,
#outline .outline-box .right {
	width: 450px;
}

#outline .outline-box dl {
	font-size: 120%;
}

#outline .outline-box dt {
	width: 110px;
	float: left;
	clear: both;
	margin-bottom: 10px;
	font-weight: bold;
	color: #5A4398;
}

#outline .outline-box dd {
	margin: 0 0 10px 120px;
	width: 320px;
}